Security Lab

Множественные уязвимости в Fruitful plugin for WordPress

Дата публикации:13.03.2020
Всего просмотров:564
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Fruitful
Уязвимые версии: Fruitful версии 3.8.1, 3.8, 3.3, 3.2, 3.1, 3.0, 2.1, 3.7, 3.6, 3.5, 3.4, 3.3.1, 2.7, 2.6, 2.5, 2.4.1, 2.4, 2.3.1, 2.2.1, 2.2, 2.1.1, 2.0, 1.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.3, 1.2.1, 1.2, 1.1, 1.0.9, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0
Описание:

Множественные уязвимости в Fruitful plugin for WordPress

URL производителя: https://profiles.wordpress.org/fruitfulcode
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020031311